.TH PYEXCELERATOR 1 "October 12, 2006"
.SH "NAME"
pyexcelerator \- a module for reading/writing Excel spreadsheet files
.SH "SYNOPSIS"
.PP 
\fBpyexcelerator\fR 
.SH "DESCRIPTION"
.PP 
This manual page was written for the \fBDebian\fP distribution 
because the original program does not have a manual page. 
.PP 
pyExcelerator is a Python module that can generate Excel 97/2000/XP/2003 
spreadsheet files. It can also extract data from these files.  It 
supports Unicode in Excel files, and can use a variety of formatting features 
and printing options. It can dump Excel and OLE2 compound files.
.PP 
Numerous examples of usage can be found in the examples/ directory.
.PP 
Additions utility scripts can be found in the tools/ directory.
.SH "OPTIONS"
.PP 
This program does not take any command line options. 
.SH "AUTHOR"
pyexcelerator was written by Roman V. Kiseliov <roman@kiseliov.ru>.
.PP 
This manual page was written by Kevin Coyner <kcoyner@debian.org> for 
the \fBDebian\fP system (but may be used by others).  Permission is 
granted to copy, distribute and/or modify this document under 
the terms of the GNU General Public License, Version 2 any  
later version published by the Free Software Foundation. 
.PP 
On Debian systems, the complete text of the GNU General Public 
License can be found in /usr/share/common\-licenses/GPL. 
.SH "SEE ALSO"
py_xls2csv(1), py_xls2txt(1), py_xls2html(1)
 
